QNAP Systems, Inc. - 네트워크 부착형 스토리지(NAS)

Language

Support

IFTTT Agent를 지원하는 NAS 모델과 QTS 버전은 무엇인가요?

적용 모델:

답변:

IFTTT Agent는 모든 NAS 모델에서 지원되며 QTS 4.2.2 이후 버전이 필요합니다.

릴리스 날짜: 2016-12-28
도움이 되었습니까?
피드백을 주셔서 감사드립니다.
피드백을 주셔서 감사드립니다. 다른 질문 사항이 있으면 support@qnap.com으로 문의해 주시기 바랍니다.